Bug 51154 - should own dir /usr/X11R6/LessTif and below
should own dir /usr/X11R6/LessTif and below
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: lesstif (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-07 19:17 EDT by Enrico Scholz
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-07 19:17:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2001-08-07 19:17:43 EDT
installation of lesstif + lesstif-devel creates some orphaned directories:

$ rpm -U lesstif*
Warnung: /usr/X11R6/LessTif directory created with perms 0755.
Warnung: /usr/X11R6/LessTif/Motif1.2 directory created with perms 0755.
Warnung: /usr/X11R6/LessTif/Motif2.1 directory created with perms 0755.
Warnung: /usr/X11R6/lib/X11/mwm directory created with perms 0755.


This dirs should be owned by lesstif.
Comment 1 Ngo Than 2001-08-08 09:27:31 EDT
It's fixed in lesstif-0.92.32-5. You find it in next rawhide release.

Note You need to log in before you can comment on or make changes to this bug.